--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Package::BadCheckSum
includes: []

instance_methods: []

name: BadCheckSum
superclass: Error
